table.collection {
  border-collapse: collapse; }

table.collection td {
  display: table-cell;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 1px;
  padding-right: 1px;
  overflow: hidden;
  empty-cells: show; }

table.collection td a {
  text-decoration: none;
  display: block;
  padding: 0px;
  height: 100%; }

button {
  background-image: url("/site_media/Empty_Btn.png");
  background-repeat: no-repeat; }

a.edit_description {
  margin-left: 1em;
  text-decoration: none; }

.logo {
  position: relative;
  margin-left: 20px; }

.logo-text {
  position: absolute;
  margin-left: 10px;
  margin-top: 10px; }

.new_im_button {
  background: #005b9e; }

.new_im_button a {
  color: white !important; }

.ref-label {
  width: 150px;
  display: inline-block;
  font-weight: bold; }

#container {
  width: 960px;
  margin: 0px auto;
  background: #FFFFFF;
  border: 1px solid #777;
  background: white url("/site_media/sidebar.PNG") repeat-y 0% 0; }

#container.no-sidebar {
  background-image: None;
  background: #FFF; }

#header {
  background: #FFF;
  background-image: url("/site_media/Header_bg_tile.png");
  background-repeat: repeat-x;
  padding: 0;
  width: auto;
  margin: 0px auto;
  height: 100px; }

.green#header {
  background-image: url("/site_media/header2-4-green-repeat.png"); }

a img {
  border: 0;
  padding: 0;
  margin: 0;
  vertical-align: middle; }

#header p {
  display: inline;
  text-align: right;
  color: white;
  margin: 0 20px 0 0;
  font-family: "Century Gothic", "Trebuchet MS", sans-serif;
  vertical-align: middle;
  line-height: 40px;
  float: right;
  font-size: 0.8em; }

#header a:link {
  color: white; }

#header a:visited {
  color: white; }

#header form {
  display: inline; }

#header form input {
  display: inline;
  margin-top: 10px;
  margin-left: 180px;
  position: absolute; }

#header #companyname {
  font-size: 1.2em;
  padding-right: 30px;
  font-weight: bold; }

body {
  background: #DDD; }

#menu-panel {
  float: left;
  width: 125px;
  font-size: 0.8em;
  padding: 0px;
  margin: 0px;
  background: white url("/site_media/sidebar.PNG") repeat-y 0% 0;
  display: table-column; }

#menu-panel a {
  color: black;
  text-decoration: none;
  display: block;
  border-bottom: 1px solid #D9D9D9; }

#menu-panel a.selected {
  color: white; }

#menu-panel li.selected {
  background: #0074be;
  font-weight: 500; }

#ui-datepicker-div {
  background: #005b9e; }

.ui-datepicker-calendar {
  background: #FFFFFF; }

.ui-datepicker-header {
  background: #005b9e;
  color: #FFFFFF; }

.ui-datepicker-title {
  background: #005b9e;
  color: #FFFFFF;
  padding-bottom: 0.5em;
  float: center; }

.ui-datepicker-next {
  float: right;
  text-align: right;
  background: #005b9e;
  color: #FFFFFF;
  text-decoration: underline; }

.ui-datepicker-prev {
  text-decoration: underline;
  background: #005b9e;
  border: 0; }

a.ui-state-default {
  text-decoration: none; }

a.ui-state-default:hover {
  background: #BAD6FF; }

a.ui-state-active {
  text-decoration: none;
  font-weight: bold; }

label {
  vertical-align: top; }

#menu-panel ul {
  font-family: "Arial", "Trebuchet MS", sans-serif;
  font-weight: 450;
  padding-left: 0;
  padding-top: 0em;
  margin-left: 0;
  clear: both;
  list-style-type: none;
  height: 1%;
  padding-right: 2px;
  margin-top: 0px;
  line-height: 1.7em;
  padding-left: 0.3em;
  font-weight: 400;
  font-size: 0.9em; }

#content-panel {
  float: right;
  width: 835px;
  margin: 0px auto;
  padding: 0; }

#menu-panel li:hover {
  background: #bfd1ec; }

#menu-panel li a.selected:hover {
  color: #000; }

#footer {
  margin: 0px;
  clear: both;
  background: #555;
  color: #FFF;
  text-align: center;
  font-family: "Arial", sans-serif;
  font-weight: 50;
  font-size: 9pt; }

#content {
  margin: 0px;
  font-family: "Arial", sans-serif;
  font-weight: 450;
  min-height: 350px; }

#header h2 {
  color: #0074be;
  font-size: 1.0em;
  font-family: "Arial";
  line-height: 0.9em;
  margin-left: 128px !important;
  margin-top: -15px;
  padding-left: 0.9em;
  background-image: url("/site_media/LH_Arrow_sm.png");
  background-repeat: no-repeat;
  position: absolute; }

#content h3 {
  /*background: #8596F3;*/
  color: #0074be;
  padding-left: 0.5em;
  border-bottom: 1px solid #EEE; }

#content h4 {
  background: #D0D0D6;
  margin: 0px;
  /*padding-right: 1em;*/
  font-size: 0.8em;
  text-align: center;
  border-bottom: 1.5px solid #999; }

#content td {
  /*padding-right: 1em;*/
  padding-left: 0.5em; }

#content table {
  width: 100%;
  padding-left: 1em;
  margin: 0px; }

#content p {
  margin-left: 1em;
  padding-right: 1em;
  width: 700px; }

#content li {
  margin-left: 1em;
  padding-right: 1em; }

#content input {
  margin: 0 auto 0 auto; }

#content a {
  color: black; }

#content a.edit {
  cursor: pointer;
  color: #0074be;
  text-decoration: none; }

#action td a.edit {
  text-decoration: none;
  cursor: pointer;
  color: #0074be; }

td #content {
  width: auto;
  padding: 0;
  margin: 0;
  display: block;
  background: #FFF;
  padding-bottom: 10px; }

#signup {
  width: 700px; }

td img {
  display: block;
  margin-left: auto;
  margin-right: auto; }

td #content a {
  display: inline; }

tr {
  font-size: 13px; }

tr.colorA:hover {
  background: #bfd1ec;
  cursor: pointer; }

tr.colorB:hover {
  background: #bfd1ec;
  cursor: pointer; }

tr.colorC:hover, tr.colorD:hover {
  cursor: pointer; }

tr.header {
  background: #0074be;
  font-weight: bold;
  border-bottom: 0;
  color: #FFF; }

tr.colorA {
  background: #FFF;
  font-weight: bold;
  border-bottom: 1px solid #DDD; }

tr.colorB {
  background: #F8F8F8;
  border-bottom: 1px solid #DDD; }

tr.colorC {
  background: #FBBDA0;
  font-weight: bold;
  border-bottom: 1px solid #DDD; }

tr.colorD {
  background: #7aa4ff;
  font-weight: bold;
  border-bottom: 1px solid #DDD; }

tr #content a {
  text-decoration: underline; }

a.Pending, a.Approved, a.Closed, a.Rejected, a.Complete a.In-Progress {
  height: 16px !important; }

#content a.Pending {
  background-image: url("/site_media/Pending.png");
  display: table-cell;
  text-align: center;
  color: white;
  background-repeat: no-repeat;
  background-position: center;
  font-weight: normal;
  text-decoration: none;
  min-width: 68px; }

#content a.Approved {
  background-image: url("/site_media/Approved.png");
  display: table-cell;
  text-align: center;
  color: white;
  background-repeat: no-repeat;
  background-position: center;
  font-weight: normal;
  text-decoration: none;
  min-width: 68px; }

#content a.Rejected {
  background-image: url("/site_media/Rejected.png");
  display: table-cell;
  text-align: center;
  color: white;
  background-repeat: no-repeat;
  background-position: center;
  font-weight: normal;
  text-decoration: none;
  min-width: 68px; }

#content a.Complete {
  background-image: url("/site_media/Complete.png");
  display: table-cell;
  text-align: center;
  color: white;
  background-repeat: no-repeat;
  background-position: center;
  font-weight: normal;
  text-decoration: none;
  min-width: 68px; }

#content a.Closed {
  background-image: url("/site_media/Closed.png");
  display: table-cell;
  text-align: center;
  color: white;
  background-repeat: no-repeat;
  background-position: center;
  font-weight: normal;
  text-decoration: none;
  min-width: 68px; }

#content a.In-Progress {
  background-image: url("/site_media/In-Progress.png");
  display: table-cell;
  text-align: center;
  color: white;
  background-repeat: no-repeat;
  background-position: center;
  font-weight: normal;
  text-decoration: none;
  min-width: 68px; }

#content td.HighPriority {
  background-image: url("/site_media/Red_Gel_Btn.png");
  display: table-cell;
  text-align: center;
  color: white;
  background-repeat: no-repeat;
  background-position: center;
  font-weight: normal;
  text-decoration: none;
  min-width: 10px; }

#content td.MediumPriority {
  background-image: url("/site_media/Green_Gel_Btn.png");
  display: table-cell;
  text-align: center;
  color: white;
  background-repeat: no-repeat;
  background-position: center;
  font-weight: normal;
  text-decoration: none;
  min-width: 10px; }

#content td.LowPriority {
  background-image: url("/site_media/no_priority.png");
  display: table-cell;
  text-align: center;
  color: white;
  background-repeat: no-repeat;
  background-position: center;
  font-weight: normal;
  text-decoration: none;
  min-width: 10px; }

#note {
  border: 1px solid #A8A074;
  padding: 2px;
  margin-left: 2em;
  width: 700px;
  background-color: #FFFBE3;
  margin-bottom: 0.5em; }

#note p {
  padding: 1px;
  margin: 0px;
  width: 100%; }

#notes h3 {
  cursor: pointer; }

#action {
  border: 1px solid #005b9e;
  padding: 2px;
  margin-left: 2em;
  width: 700px;
  background-color: #e0e8f6;
  margin-bottom: 1em; }

#action p {
  padding: 1px;
  padding-bottom: 0.5em;
  margin: 0px;
  width: 100%; }

#action form {
  margin-left: 1em; }

.status-change {
  text-align: left;
  margin-left: 550px; }

a.tablebit {
  color: black;
  text-decoration: none; }

label.error {
  display: block;
  color: #C44; }

/* themed by hand for cleanup, get themeroller working if possible */
#ui-datepicker-div {
  /*border: 1px solid black;*/
  font-family: 'Arial', sans-serif; }

#ui-datepicker-div * {
  cursor: pointer; }

.ui-datepicker-header {
  /*background-color:;*/
  font-size: 10pt;
  display: inline;
  font-weight: bold;
  background: #005b9e; }

.ui-datepicker-title {
  text-align: center;
  cursor: text; }

a .ui-datepicker-next {
  text-align: right;
  display: inline; }

.ui-dialog {
  background: #fff;
  border: 2px solid black;
  float: both; }

.invisible {
  display: none; }

.inline {
  display: inline; }

.greyed {
  color: #AAA; }

.indent_one {
  margin-left: 1.2em; }

.indent_two {
  margin-left: 2.5em; }

input#new_action_button {
  margin-left: 1.0em; }

input#search {
  margin-left: 20px;
  padding-left: 3px; }

.fixedw_field {
  width: 150px; }

.fixedw_double {
  width: 300px; }

a.next {
  float: right;
  display: inline; }

a.back {
  float: left; }

#list_nav {
  background: #E0E0E6;
  height: 1.3em; }

.ui-datepicker-today {
  border: 1px solid #1111FF; }

tr.report_row td {
  border-bottom: 1px solid #DDD; }

tr.report_row td a {
  color: #002B6E !important;
  text-decoration: None; }

.ui-dialog-titlebar-close {
  float: right; }

.ui-dialog-content {
  margin: 10px; }

.ui-dialog-title {
  cursor: pointer; }

form.im_edit {
  margin-left: 1em; }

textarea {
  font-family: sans-serif;
  font-size: 12px; }

select[multiple="multiple"] {
  height: 300px; }

.im_main {
  background: #fdddcb;
  padding-bottom: 5px; }

td.expanded {
  margin: 0 !important;
  padding: 0 !important;
  background: #fdddcb; }

.action-complete {
  background: #a7a9ac;
  color: #FFF !important;
  padding: 2px; }

.action-open {
  background: #005b9e;
  color: #FFF !important;
  padding: 2px; }

.action-overdue {
  background: #d2232a;
  color: #FFF !important;
  padding: 2px; }

tr.header td a {
    color: white !important;
}
/*
input[type="button"], input[type="submit"]{
    background: transparent url('/site_media/Empty_Btn.png') no-repeat center top;
    border: 0;
    min-width: 145;
    min-height: 19;
    font-size: 8pt;
    font-family: "Arial";
}
*/
/* from JQueryUI */
/* Component containers
----------------------------------*/
.ui-widget {
  font-family: 'Arial'; }

.ui-widget .ui-widget {
  font-size: 1em; }

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
  font-family: 'Arial'; }

.ui-widget-content {
  border: 1px solid #aaaaaa;
  background: white url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
  color: #222222; }

.ui-widget-content a {
  color: #222222; }

.ui-widget-header {
  border: 1px solid #aaaaaa;
  background: #0074be;
  color: #fff;
  font-weight: bold; }

.ui-widget-header a {
  color: #fff; }

/* Corner radius */
.ui-corner-tl {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px; }

.ui-corner-tr {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px; }

.ui-corner-bl {
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px; }

.ui-corner-br {
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px; }

.ui-corner-top {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px; }

.ui-corner-bottom {
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px; }

.ui-corner-right {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px; }

.ui-corner-left {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px; }

.ui-corner-all {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }
